
[Desktop Entry]
Encoding=UTF-8
Name=BSOD
Comment=BSOD stands for "Blue Screen of Death". The finest in personal computer emulation, BSOD simulates popular screen savers from a number of less robust operating systems. Written by Jamie Zawinski; 1998.
TryExec=bsod
Exec=bsod -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
